/* ONLY FOR THE LAYOUTS OF PAGES : -
COLUMNS,GRIDS, BLOCK DEFINITIONS. UNDER NO CIRCUMSTANCES DEFINITIONS OF ELEMENTS [articles, text structure, links etc.. are to be defined here..]
edited on the 25-02-11.
*/
* {margin:0;padding:0;}
/*----------------------------------------------------------------------------------------------------------------------------
 BODY & WRAPPER :- for DRUPAL :- body, #page... + any other wrapper you may need to contain
                                   your whole site...
----------------------------------------------------------------------------------------------------------------------------*/
.front #page {overflow:visible;}
#page {margin: 0 0 0px 56px;width: 100%;/*886px;*/position: relative;overflow:hidden;-moz-border-radius: 0;-webkit-border-radius:0;border-radius:0;}
#page #columns {background: #FFFFFF;padding:0;}
.not-front #page #columns {padding:0 0px;}
.page-home #page #columns {background: #F4F2F1;}
img.bg {min-height: 100%;min-width: 1035px;width: 100%;height: auto;position: fixed;top: 0;left: 0;}
@media print {
  img.bg {display:none; }
}
@media screen and (max-width: 1024px) {
  img.bg {left: 50%;margin-left: -512px;   /* 50% */  }
}
/* ----------------------------------------------------------------------------------------------------------------------------
        HEADER : - inner header contents ONLY [ except navigation defined further apart ]
----------------------------------------------------------------------------------------------------------------------------*/
/*.front #header {background: #ffffff!important;}*/
#header {margin:0;padding:0;width: 100%;height: 190px;background: #ffffff;
-moz-border-radius: 0 125px 0 0;-webkit-border-radius:0 125px 0 0;border-radius: 0 125px 0 0;/*behavior: url(PIE.htc);*//*position:relative;background:#ffffff url('../images/interface/shadowHeader.png') no-repeat bottom center;*/}
#header #logo {margin: 0 22px 0 0;padding: 0;float: left;}
#header #branding {margin: 0;padding: 20px 15px 0  20px;height: 108px;}
#header #branding .region-header , #header #branding .region-header-responsive {margin:13px 35px 0 0;padding: 0;width: auto;float: right;}
#header #name-and-slogan {margin: 31px 0 0;padding: 0;float: left;}
/*.block-search {margin: 0;padding: 0;width: 190px;border-top: 1px solid #848382;border-bottom: 1px solid #848382;border-left: none;border-right: none;clear: both;}
.block-search .form-item {margin: 0;padding: 0;height: 23px;}
.block-search .form-type-textfield {float: left;width: 171px;}
.block-search .form-actions {float: left;}
.block-search input.form-text{margin:2px 0 2px;padding: 0;border:none;background: #ffffff;width: 171px;line-height: 19px;height: 19px;font-size: 13px;font-family: 'Tahoma';-webkit-appearance: none;}
.block-search input.form-submit {margin:3px 0 0;padding: 0;border:none;background:url('../images/icn/pictoLoupe.png') no-repeat top left;width: 19px;height: 18px;text-indent: -9999px;height: 23px;cursor: pointer;}
*/
/*#block-locale-language , #block-locale-language--2 {margin: 0 0 15px;padding: 0;}
#block-locale-language h2.block-title , #block-locale-language--2 h2.block-title {display: none;}
#block-locale-language .block-content ul  , #block-locale-language--2 .block-content ul{margin: 0;padding: 0;}
#block-locale-language .block-content ul li , #block-locale-language--2 .block-content ul li{margin: 0;padding: 0;list-style: none;background: url('../images/icn/arrLang.png') no-repeat left center;}
/#block-locale-language .block-content ul li a , #block-locale-language--2 .block-content ul li a{margin: 0;padding: 0;font-size: 10px;font-family: 'Tahoma';text-decoration: none;display: table;font-weight: normal;line-height: 13px;color:#000000;}
/*#block-locale-language ul li.active , #block-locale-language--2 ul li.active  {display: none;}*/

#block-bouygues-main-top-social-links {margin: 0;}
#block-bouygues-main-top-social-links .block-content {margin: 0 0 10px 0;padding: 0;width: auto;}
#block-bouygues-main-top-social-links .block-content ul {margin: 0;padding: 0;}
#block-bouygues-main-top-social-links .block-content ul li {
  margin: 0;
  padding: 0;
  list-style: none;
  position: relative;
  height: 41px;
  width: 50px;
  display: inline-block;
}
#block-bouygues-main-top-social-links .block-content ul li + li {
  margin-left: 2px;
}
#block-bouygues-main-top-social-links .block-content ul li.blog {
  position: relative;
  top: 6px;
  height: auto;
  width: auto;
  padding-left: 3px;
  margin-right: 17px;
  float: right;
  background-image: url(../images/picto-blog.png);
  background-repeat: no-repeat;
  background-position: top 5px right;
  width: 75px;
}
#block-bouygues-main-top-social-links .block-content ul li.blog a {
  text-decoration: none;color: #e94e10;text-transform: none;font-family: "Raleway", sans-serif;
  font-size: 0;line-height: 20px;font-weight: 800;
  display: block;
  width: 75px;
}
#block-bouygues-main-top-social-links .block-content ul li.newsroom {position: relative;top: 6px;height: auto;width: auto;padding-left: 3px;margin-right: 8px}
#block-bouygues-main-top-social-links .block-content ul li.newsroom a {text-decoration: none;color: #e94e10;text-transform: none;font-family: "Raleway", sans-serif;font-size: 17px;line-height: 20px;font-weight: 800;}
#block-bouygues-main-top-social-links .block-content ul li a {display: block;}
#block-bouygues-main-top-social-links .block-content ul li img {position: absolute;}
#block-bouygues-main-top-social-links .block-content ul li img.Off {display: block;}
#block-bouygues-main-top-social-links .block-content ul li img.On {display: none;}
#block-bouygues-main-top-social-links .block-content ul li:hover img.Off {display: none;}
#block-bouygues-main-top-social-links .block-content ul li:hover img.On {display: block;}

/* ----------------------------------------------------------------------------------------------------------------------------
    NAVIGATION : - primaly-links & secondary-links for DRUPAL & any other side-bar links.
                           Please seperate each category with (-)
----------------------------------------------------------------------------------------------------------------------------*/

#header .region-highlighted {clear: both;}
/*#block-system-main-menu {margin: 0;padding: 0;float: left;}
#block-system-main-menu .block-content ul.menu {margin: 0;padding: 0;}
#block-system-main-menu .block-content ul.menu li {margin: 0;padding: 0;list-style: none;float: left;}
/*#block-system-main-menu .block-content ul.menu li.first.menu-depth-1 a {width: 18px;height: 49px;background:url('../images/sprites/sprite-hp-icon.png') no-repeat  9px 15px ;text-indent: -999px;overflow:hidden;}
#block-system-main-menu .block-content ul.menu li.first.menu-depth-1 a:hover {background:url('../images/sprites/sprite-hp-icon.png') no-repeat  9px -45px;}*/
/*#block-system-main-menu .block-content ul.menu li a{margin: 0;padding: 0 9px;display: inline-block;text-decoration: none;font-size: 17px;font-family: 'Roboto';font-weight: 100;color:#000;line-height: 49px;}*/
/*.i18n-en #block-system-main-menu .block-content ul.menu li a{margin: 0;padding: 0 7px;display: inline-block;text-decoration: none;font-size: 13px;font-family: 'Verdana';font-weight: bold;color:#5f5e5e;line-height: 49px;}*/
/*#block-system-main-menu .block-content ul.menu li a:hover,
#block-system-main-menu .block-content ul.menu li.expanded:hover,
#block-system-main-menu .block-content ul.menu li a.active-trail{background: url('../images/theme_orange/nav_orange.png') no-repeat 50% 96%;color: #e84e0f;}
*/

/*0#block-system-main-menu .block-content ul.menu li.last ul {min-width:125px;}
#block-menu-menu-main-menu-2 {margin: 0 ;padding: 0;float: right;width: auto;height: auto;}
#block-menu-menu-main-menu-2 .block-content ul.menu {margin: 0;padding: 0;}
#block-menu-menu-main-menu-2 .block-content ul.menu li {margin: 0;padding: 0;list-style: none;float: left;line-height:16px;}
#block-menu-menu-main-menu-2 .block-content ul.menu li.last {background:none;}
#block-menu-menu-main-menu-2 .block-content ul.menu li a{margin: 0;padding: 0 7px;display: inline-block;text-decoration: none;font-size: 12px;font-weight: bold;color:#363636;font-family: 'Verdana';line-height: 49px;text-transform: none;}
#block-menu-menu-main-menu-2 .block-content ul.menu li a:hover,
#block-menu-menu-main-menu-2 .block-content ul.menu li.expanded:hover,
#block-menu-menu-main-menu-2 .block-content ul.menu li a.active-trail{background: url('../images/theme_orange/nav_orange.png') no-repeat 50% 95%;color: #e84e0f;}
/*#block-menu-menu-main-menu-2 .block-content ul.menu li a:hover {color:#e84e0f; background: url("../images/theme_orange/nav_orange.png") no-repeat 50% 95%;}*/

/*#block-menu-menu-main-menu-2 .block-content ul.menu ul.menu li a {line-height:16px !important;}

#block-menu-menu-main-menu-2 .block-content ul.menu li.etudiants ul li a:hover {color: #2395AB !important;}
#block-menu-menu-main-menu-2 .block-content ul.menu li.jeunes-diplomes ul li a:hover {color: #5ea687 !important;}
#block-menu-menu-main-menu-2 .block-content ul.menu li.experimente ul li a:hover {color: #a4c855 !important;}

#block-menu-menu-main-menu-2 .block-content ul.menu li a img.img-hover-off {display: block;}
#block-menu-menu-main-menu-2 .block-content ul.menu li a img.img-hover-on {display: none;}
#block-menu-menu-main-menu-2 .block-content ul.menu li a:hover img.img-hover-off,
#block-menu-menu-main-menu-2 .block-content ul.menu li.expanded:hover img.img-hover-off,
#block-menu-menu-main-menu-2 .block-content ul.menu li a.active-trail img.img-hover-off {display: none;}
#block-menu-menu-main-menu-2 .block-content ul.menu li a:hover img.img-hover-on,
#block-menu-menu-main-menu-2 .block-content ul.menu li.expanded:hover img.img-hover-on,
#block-menu-menu-main-menu-2 .block-content ul.menu li a.active-trail img.img-hover-on{display: block;}
*/

/*.block-content ul.menu li.expanded {position: relative;}
.block-content ul.menu li.expanded ul {display: none;position: absolute;background: #f2f0ef;padding: 10px 9px !important;z-index: 12;min-width: 280px;}

.block-content ul.menu li.expanded:hover ul {display: block;}
.block-content ul.menu li.expanded ul li {margin: 0 !important;padding:4px 0 !important;border-bottom: 1px solid #eac4b6;float: none !important;}
.block-content ul.menu li.expanded ul li.last {border: none;}
.block-content ul.menu li.expanded ul li {width: auto !important;background: none !important;}
.block-content ul.menu li.expanded ul li.first {width: auto !important;height: auto !important;}
.block-content ul.menu li.expanded ul li a {margin: 0 !important;padding: 0 !important;display: block;font-size: 12px;color:#5f5e5e;text-decoration: none;font-weight: bold ;font-family: Tahoma;line-height: 16px;text-transform: none !important;text-indent: inherit !important;}

.block-content ul.menu li.expanded ul li a:hover {color: #e84e0f !important;background: none !important;}
.block-content ul.menu li.expanded ul li a.active-trail {background: none !important;}*/
#header .region-header .offres , #header .region-header-responsive .offres {margin:8px 47px 0 0;padding:0;display:block;text-align: right;}
#header .region-header .offres a , #header .region-header-responsive .offres{margin:0;padding:0 13px;background:#e84e0f;display:inline-block;color:#FFFFFF;font-size:16px;line-height:21px;text-transform:uppercase;font-family:'Tahoma';text-decoration:none;-moz-border-radius: 0 12px 0 12px;-webkit-border-radius:0 12px 0 12px;border-radius: 0 12px 0 12px;/*behavior: url(js/PIE.htc);*/position: relative;}
#header .region-header .offres a:hover , #header .region-header-responsive .offres {background: #FFFFFF;color:#e84e0f;padding: 0 12px;line-height: 19px;border:1px solid #d9d9d9;}


#breadcrumb {margin: 0;padding: 0 30px;background: #FFFFFF;}
#breadcrumb ol#crumbs {margin: 0;padding: 0;}
#breadcrumb ol#crumbs li{margin: 0;padding: 0;display: inline-block;line-height: 20px;}
#breadcrumb ol#crumbs li a,
#breadcrumb ol#crumbs li span {margin: 0;padding: 0;display: inline-block;font-size: 11px;color: #000000;font-family:"Tahoma",Arial;}
#breadcrumb ol#crumbs li a:first-letter,
#breadcrumb ol#crumbs li span:first-letter {text-transform: capitalize;}
#breadcrumb ol#crumbs li span.crumb-sepreator {padding: 0 5px;}



/* ----------------------------------------------------------------------------------------------------------------------------
        FORMS : -
----------------------------------------------------------------------------------------------------------------------------*/
textarea {resize:none}
.grippie {display:none}
/* ----------------------------------------------------------------------------------------------------------------------------
  CONTENTS : - for DRUPAL : #main, #content, #content-inner, #content-area, #sidebar-first,
                         #sidebar-second + any other contents/wrappers  that you may need to define...
----------------------------------------------------------------------------------------------------------------------------*/
#content-column, .content-column {float: none !important;clear: both !important;}
.two-sidebars .content-inner {margin: 0 !important;}
/*.region-sidebar-first {margin: 0 !important;}*/
.region-sidebar-second {margin: 0 !important;}


#main {margin:0;padding:0}
#content {margin:0;padding:0;position: relative;}
#content-inner {margin:0;padding:0}
#content-inner #content-top {margin:0;padding:0}
#content-inner #content-area {margin:0;padding:0}
#content-inner #content-bottom {margin:0;padding:0}

.item-list,
.flippy {margin:0;padding:0}
.item-list ul,
ul.flippy{margin:0 auto;padding:0 0 1px;text-align:center;width:100%}
.item-list ul li,
ul.flippy li {margin:0;padding:0;text-align:center;display:inline;background: none;}
.item-list ul li a,
ul.flippy li a{margin:0;padding:0;text-align:center;display:inline;text-decoration:none;font-size:9px;font-family: 'tahoma';font-weight:bold;color:#575758;text-transform:uppercase;}
.item-list ul li.pager-item,
.item-list ul li.pager-current {border-right:1px dotted #9fa5ad;padding:0 8px}
.item-list ul li.pager-item.last {border:none}
.item-list ul li.pager-item a {font-size:10px;}
.item-list ul li.pager-current {color:#cb5a27;font-size:10px;text-decoration:underline}
.item-list ul li.pager-previous {padding:0 10px 0 10px}
.item-list ul li.pager-next {padding:0 10px 0 10px}
/* ----------------------------------------------------------------------------------------------------------------------------
  FOOTER :- for DRUPAL :- any container inside footer ONLY
----------------------------------------------------------------------------------------------------------------------------*/
/*#footer {position:relative;}
#footer .region-footer .region-inner {min-height: 120px;position:relative;}
.page-home #footer .region-footer .region-inner {min-height: 75px;position:relative;}
/*.page-home #footer .region-footer .region-inner .footer-container{min-height:auto;position:absolute;bottom: 0px;right: 0px;background: url("../images/interface/footerHome.png") no-repeat  11px 0 ;}*/
/*.front #footer .region-footer .region-inner .footer-container , .not-front #footer .region-footer .region-inner .footer-container {background: url("../images/interface/footerHome.png") no-repeat  right bottom ;}
#footer .region-footer .region-inner .footer-container {background: url("../images/interface/fondFooter.png") no-repeat  right bottom ;bottom: 0px;height: 25px;padding: 6px 0;
                                                        position: absolute;right: 0; width: 100%; -moz-border-radius: 0 0 0 120px;-webkit-border-radius:0 0 0 120px;border-radius:0 0 0 120px;/*behavior: url(js/PIE.htc);*/}
/*#footer #block-menu-menu-menu-footer ul {margin: 2px 0 0;padding: 0;text-align: right;}
#footer #block-menu-menu-menu-footer ul li{margin: 0 5px 0 0;padding: 0 5px 0 0;list-style: none;display: inline-block;text-align: right;border-right: 1px solid #e84e0f;}
#footer #block-menu-menu-menu-footer ul li a{margin: 0;padding: 0;font-size: 10px;font-family: 'Tahoma';text-decoration: none;color:#FFFFFF;line-height: 10px;display: block;text-transform: uppercase;text-align: right;}
#footer #block-menu-menu-menu-footer ul li a:hover {text-decoration: underline;}
#footer #block-menu-menu-menu-footer ul li.last {border:none;padding: 5px 16px 3px 0;}
#footer .region-footer {margin:-1px 0 0 0 ;padding: 0;background: #FFFFFF;width: 887px;position: relative;-moz-border-radius: 0 0 0 120px;-webkit-border-radius:0 0 0 120px;border-radius:0 0 0 120px;}
#footer .region-footer #block-menu-menu-menu-footer {margin: 0;padding: 0;float: left;width: 90%;}
#footer .region-footer #block-block-1 {margin: 0px 15px 0 0;padding: 0;float: right;}*/
#block-block-6{float:left;}
/* ----------------------------------------------------------------------------------------------------------------------------
  Overlay setup
----------------------------------------------------------------------------------------------------------------------------*/
.high-overlay {display:none; position:fixed;}
.high-overlay.overlay-darkness {background: none repeat scroll 0 0 #000000;height: 100%;left: 0;
                                background: url("../images/interface/popin-overlay.png") repeat left top ;
                                /*opacity: 0.5;
                                -moz-opacity:0.5;
                                -khtml-opacity:0.5;
                                filter:Alpha(opacity=50);
                                -ms-filter: alpha(opacity=50);
                                -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";*/
                                top: 0;width: 100%;z-index: 10;}
.high-overlay.overlay-content {background: url("../images/interface/ajax-loader.gif") no-repeat  10% center transparent;z-index: 1000;width: 618px;height:auto;left: 100px;top: 25%;}
.high-overlay.overlay-content.outer-frame {height: 460px;padding: 80px 20px 0;top: 10%;width: 660px;}
.high-overlay.overlay-content .close-me {height: 30px;position: absolute;right: 0;top: 0;width: 60px;}
/*Contained iframe*/
html body.admin-menu-with-shortcuts.iframe-content {margin: 0 !important;}
body.iframe-content {overflow: hidden;margin: -5px 0px 0px 0px;}
.iframe-content #page { margin:/* 0 0 0 15px*/0 0 0 50px;position: relative;width: 515px ;}
.iframe-content .node-content {margin: 0;}
.iframe-content #webform-component-prenom,
.iframe-content #webform-component-nom{float: left;width: 225px !important;}
.iframe-content #webform-component-prenom input,
.iframe-content #webform-component-nom input {width: 141px !important;}
.iframe-content input[type="password"],
.iframe-content  input[type="url"],
.iframe-content input[type="email"] {width: 347px !important;}
.iframe-content  .form-textarea-wrapper textarea {width: 532px !important;}
.iframe-content  .webform-component-textarea {margin: 0 0 20px !important;}
.iframe-content #edit-actions #edit-submit {margin: 0 !important;}
/* ----------------------------------------------------------------------------------------------------------------------------
  MISC : - clearing of floats and other defaults classes that you may need. This list is not exhastive.
----------------------------------------------------------------------------------------------------------------------------*/
.clear{clear:both; height:0; margin:0; padding:0; overflow:hidden;}
.right{float:right;}
.left{float:left;}
.noborder{border:none; margin:0; padding:0;}
img{margin:0; padding:0;}
.form-item, .form-actions {margin: 0;}
hr{height:1px; margin:0; padding:0; width:100%; border:none;background:none;}
div.messages {padding: 9px;margin: 1em 0;color: #003366;background: #bbddff;border: 1px solid #aaccee;}
div.warning {color: #884400;background: #ffee66;border-color: #eedd55;}
div.error {color: white;background: #ee6633;border-color: #dd5522;width:400px;}
div.status {color: #336600;background: #ccff88;border-color: #bbee77;}
/* Clearing Floats
----------------------------------------------------------------------------------------------------------------------------*/
.clearfix:after{content: "."; display: block; height: 0; font-size:0; clear: both; visibility:hidden;}
.clearfix{display: inline-block;}
/* Hides from IE Mac \*/
* html .clearfix {height: 1%;}
.clearfix{display:block;} /* End Hack */


/**:not(html) {
    -webkit-transform: translate3d(0, 0, 0);
}*/

/* wysiwyg */
a.lien-blanc { color: #fff !important; text-decoration: underline!important;font-size: 12px!important;}
a.lien-blanc-mailto { color: #fff !important; text-decoration: underline!important;font-size: 12px!important;background: url("../images/icn/at-map.png") no-repeat left bottom ;display: block;
                      line-height: 18px !important;padding: 0 0 0 23px !important;}
